[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[publican-list] el6 publican (v2.1) broken with latest libxml2 (2.7.6-14)



Hi all,

I have a book that was created using publican 2.1.  Everything was
working fine until installing the latest version of libxml2 (2.7.6-14)
and libxml2-python overnight.  Now, attempting to build the book yields
validity errors for pretty much every file/element/attribute., e.g.

<file>:<line> : validity error : No declaration for element section
<file>:<line> : validity error : No declaration for element title
<file>:<line> : validity error : No declaration for element para

Is anyone else seeing this?

Perhaps something has changed in the way the docbook DTD should be
declared?

If this is a bug, I can post on bugzilla, but wanted to check first to
see if there is something I can/should change on my end.

Thanks,
Kay



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]